/* CSS Document */
a:link {
	color: #336699;
	text-decoration: none;
}
a:visited {
	color: #336699;
	text-decoration: none;
}
a:hover {
	color: #6699CC;
	text-decoration: underline;
}
a:active {
	color: #6699CC;
	text-decoration: underline;
}

a.price:link {
	color: #990000;
	text-decoration: none;
}

a.price:visited {
	color: #990000;
	text-decoration: none;
}

a.price:hover {
	color: #990000;
	text-decoration: underline;
}
a.price:active {
	color: #990000;
	text-decoration: underline;
}

a.headlink:link {
	color: white;
	text-decoration: none;
}
a.headlink:hover {
	color: white;
	text-decoration: none;
}

a.headlink:active {
	color: white;
	text-decoration: none;
}
a.headlink:visited {
	color: white;
	text-decoration: none;
}




body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	background-image: url(images/outer_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.maintable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.bottomtable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	line-height: 17px;
}
.sidemenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(images/side_fade_bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	padding-right: 5px;
	padding-left: 5px;
}
.lines {
	background-image: url(images/lines.gif);
	background-repeat: repeat-x;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
.maintabletop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-right: 10px;
	padding-left: 10px;
}
.plansmain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	background-image: url(images/lines_dim.gif);
	background-repeat: repeat;
}
.bottomlinks a:link, .bottomlinks a:visited {
	color: #990000;
	text-decoration: none;
}
.bottomlinks a:hover, .bottomlinks a:active {
	color: #990000;
	text-decoration: underline;
}
.textbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #CCCCCC;
}
.tabletext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.quotestd {
	background-image: url(images/quotes_lines_dim.gif);
	background-repeat: repeat;
	padding-right: 5px;
	padding-left: 5px;
}

.headBar {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 8pt;
	color: white;
	vertical-align: middle;
	height: 24px;
}

.headBar a:link, .headBar a:visited {
	color: white;
	text-decoration: none;
}

.headBar a:hover, .headBar a:active {
	color: yellow;
	text-decoration: none;
}
